## wajig 2.0.25

=== debian/changelog ===
wajig (2.0.25) unstable; urgency=low

  * Extend LIST-ALL with optional argument to filter output on.
    Requested by Karl Schmidt.

  * Start implementing logging of install/remove/update. Suggested
    by Karl Schmidt (Begins addressing Bug#297461).

  * New command LIST-LOG will simply list the contents of the log file.

  * LIST-WIDE removes extra space to list as compact as possible. Suggested
    by Karl Schmidt

  * PURGE-DEPEND now only checks installed packages. Suggested by Manuel
    Hernandez.
	
 -- Graham Williams <Graham.Williams@togaware.com>  Sat,  5 Mar 2005 06:51:36 +1100

wajig (2.0.24) unstable; urgency=low

  * Add DOC back into wajig. Suggested by Francesco Potorti. (Closes
    Bug#295806).
  * Use langC for grep when doing apt-cache dumpavail and count_upgrades
    since grep is very slow on other locales. Fix suggested by Reuben Thomas
    in relation to Bug#295022. (Closes Bug#295022).
  * Add LIST-SECTION(S) to the documentation. Reported by David 
    Liontooth. (Closes Bug#295923).

 -- Graham Williams <Graham.Williams@togaware.com>  Sun,  20 Feb 2005 10:01:06 +1100
	

wajig (2.0.23) unstable; urgency=low

  * Change plurality of a message
  * Fix problem with CHANGLOG when the source package is not an
    installable package, as in libgtk2.0-dev and source gtk+2.0.
    Bug reported by Matthew Hawkins (Closes: #295455).

 -- Graham Williams <Graham.Williams@togaware.com>  Fri,  18 Feb 2005 18:17:37 +1100
	

wajig (2.0.22) unstable; urgency=low

  * New commands LISTSECTION and LISTSECTIONS.

 -- Graham Williams <Graham.Williams@togaware.com>  Sun,  6 Feb 2005 19:47:37 +1100

wajig (2.0.21) unstable; urgency=low

  * New upstream release
    - Exit with status 1 if LISTNAMES returns no results. Bug reported by 
      A Costa (Closes: #292581).

 -- Graham Williams <Graham.Williams@togaware.com>  Tue,  1 Feb 2005 19:43:47 +1100

wajig (2.0.20-1) unstable; urgency=low

  * New maintainer (== upstream author), with the previous maintainer as 
    sponsor
	
  * Regenerate Graham's debian package build.

    - Fix a locale problem where LC_ALL was being set to C by wajig for 
      all external system calls. Only needed for STATUS? Bug reported
      by Serge Matveev (Closes: #288852).
    - Fix bug in getting username when USER not define, reported by
      Dirk Eddelbuettel
    - Fix typo reported by A Costa (Closes: #292456)
    - LISTALTS should ignore the README Reported by A Costa 
      (Closes: #292457)
    - Fix change of DEPENDEES to DEPENDENTS Reported by A Costa 
      (Closes: #292469)

	
 -- Graham Williams <Graham.Williams@togaware.com>  Sat, 29 Jan 2005 21:41:43 +1100

wajig (2.0.19-2) unstable; urgency=low

  * Applied two small fixes suggested by Graham to address issues 
    when running as root  (Closes: #290286):
    - src/perform.py: Use getpass.getuser() for root test
    - src/commands.py: Escape quotes in quietopt assignment
    - src/wajig.py: Idem in filter_str assignment 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Jan 2005 06:25:43 -0600

wajig (2.0.19-1) unstable; urgency=low

  * New upstream release:
    - Fix problem when using sudo, and running wajig as root - if root
      was not in sudoers file then wajig could not run. root did not need
      to be in the sudoers file to run wajig - added a check for root
      running wajig and if so, don't use sudo if sudo is installed.
      Bug reported by Serge Matveev (Closes: #288849).
    - Fix bug with PURGE-ORPHANS whereby sudo was being doubly used
      and causing problems if root was not in sudoers. Bug reported by
      Serge Matveev (Closes: #288847)
    - Continue work on command interpreter completion. Only command
      complete the first "word" not all "words" in the command line.
    - REC-DOWNLOAD has been renamed RECURSIVE (but kept for
      compatibility)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  7 Jan 2005 20:19:41 -0600

wajig (2.0.18-1) unstable; urgency=low

  * New upstream release:
    - Without any arguments wajig will start a command interpreter.
      The command interpreter accepts any wajig command, with completion.
      Suggested by Lorenzo Prince (Closes: #288041).

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  3 Jan 2005 06:24:04 -0600

wajig (2.0.17-1) unstable; urgency=low

  * New upstream release:
    - DETAILS now allows DEB files as arguments. Calls dpkg-deb --info.
    - CHANGELOG now tries harder to get most recent changelog. Rather
      than relying on http://changelogs.debian.net/<pkg>, use http://
      packages.debian.org/changelogs/pool/..../<pkg>_<version>/changelog.
      Delay in the updating of changelogs.debian.net links pointed out
      by Matthew Hawkins (and puts full closure on #286580).

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Dec 2004 21:19:41 -0600

wajig (2.0.16-1) unstable; urgency=low

  * New upstream release:
    - Add new command SNAPSHOT which prints each package installed and
      its version number in the "package=version" format. Saving this
      to file will allow a Debian system to be restored to just this
      collection of packages at some later stage with the RESTORE
      command (yet to be implemented). Suggested by Dirk Eddelbuettel.
    - Update README command to report missing READMEs and missing doc
      directory. Suggested by Gintautas Miliauskas.
    - Remove remaining TABS from files to avoid mixing tabs and space.
      (Closes: #283335)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Nov 2004 15:07:14 -0600

wajig (2.0.15-1) unstable; urgency=low

  * New upstream release:
    - Move the main documentation out of wajig into the Survival Guide.
    - Improve README to show all documentation files found.
    - Add second argument completion for bash (Closes: #283307)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Nov 2004 22:34:05 -0600

wajig (2.0.14-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Nov 2004 07:01:04 -0600


