## wajig 2.0.29ubuntu1

=== debian/changelog ===
wajig (2.0.29ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Stephan Hermann <sh@sourcecode.de>  Sun, 24 Jul 2005 16:17:21 +0200

wajig (2.0.29) unstable; urgency=low

  * In query through wget to packages.debian.org replace + with %2B.
    Bug reported by John V. Belmonte. (Closes: #315082)

 -- Graham Williams <Graham.Williams@togaware.com>  Tue, 21 Jun 2005 21:05:25 +1000

wajig (2.0.28) unstable; urgency=low

  * Add new option to NEW and NEWUPGRADES to INSTALL the packages.
    Suggested by David Liontooth. (Closes: #314730)

 -- Graham Williams <Graham.Williams@togaware.com>  Sat, 18 Jun 2005 16:25:25 +1000

wajig (2.0.27) unstable; urgency=low

  * Allow DIST-UPGRADE to have an optional argument to identify a
    distribution to upgrade to. Suggested by August Mayer.
    (Closes: #311543)
	
 -- Graham Williams <Graham.Williams@togaware.com>  Thu, 2 Jun 2005 05:54:36 +1000

wajig (2.0.26) unstable; urgency=low

  * BUILD and SOURCE will also now call apt-get build-dep first to
    ensure dependent packages for the build are installed.

  * LIST-LOG takes an optional argument to filter the output on.

  * LIST-LOG filters output to make the reading of the timestamp
    more pleasant. (Closes: #304435)

  * DEPENDENTS output now indicates the dependency: d=depend, s=suggest,
    r=recommend, p=replaces, c=conflict, o=other. (Closes: #306221)

  * STATUS-SEARCH calls to perform.execute all use langC to avoid
    LOCALE problems with sort. (Closes: #302648)

  * LIST-SCRIPTS will display the contents of the package script files
    to the screen. Suggested by Jerry Quinn. (Closes: #306222)
	
 -- Graham Williams <Graham.Williams@togaware.com>  Wed, 27 Apr 2005 20:24:36 +1100

wajig (2.0.17-1ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Michael Vogt <mvo@debian.org>  Mon,  3 Jan 2005 21:15:26 +0100

wajig (2.0.16-1ubuntu1) hoary; urgency=low

  * python2.4 rebuild

 -- Michael Vogt <mvo@debian.org>  Thu, 23 Dec 2004 10:50:28 +0100
