=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Graham Williams <Graham.Williams@togaware.com>
-Build-Depends-Indep: debhelper (>= 4.0.0), python2.3-dev (>= 2.3-1), python-dev
+Build-Depends-Indep: debhelper (>> 4.0.0), python2.4-dev (>= 2.4-1), python-dev
 Standards-Version: 3.6.1.1
 
 Package: wajig
