## wajig 2.0.31ubuntu1

=== Makefile ===
# Build a Makefile.in modelled on Makefile.in generated by automake!
#
# Currently working on dist.  distdir is done.

SHELL = /bin/sh

srcdir          = .
top_srcdir      = .
prefix		= /usr
exec_prefix	= ${DESTDIR}/${prefix}
bindir 		= ${exec_prefix}/bin
datadir		= ${DESTDIR}/${prefix}/share/wajig
INSTALL		= /usr/bin/install -c
sharedir        = ${DESTDIR}/${prefix}/share/wajig
mandir		= ${DESTDIR}/${prefix}/share/man/man1
etcdir          = ${DESTDIR}/${prefix}/etc
#etcdir          = /etc

top_builddir = .

PACKAGE = wajig
VERSION = 2.0.17

SUBDIRS = src

EXTRA_DIST =    wajig.sh.in wajig.1 gjig.sh.in gjig.1 wajig.completion

DIST_COMMON =  README COPYING ChangeLog INSTALL Makefile.in NEWS \
               configure configure.in install-sh py-compile

DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)



TAR = tar
GZIP_ENV = --best

all:
	(cd src; ${MAKE} all)

wajig.completion: src/bash_completion.py src/documentation.py
	python src/bash_completion.py > $@

install: wajig.completion
	(cd src; ${MAKE} install)
	-${INSTALL} -d ${bindir}
	${INSTALL} $(PACKAGE).sh ${bindir}/$(PACKAGE)
	${INSTALL} gjig.sh ${bindir}/gjig
	-${INSTALL} -d ${mandir}
	${INSTALL} -m 644 $(PACKAGE).1 ${mandir}/$(PACKAGE).1
	${INSTALL} -m 644 gjig.1 ${mandir}/gjig.1
	chmod +x ${bindir}/wajig ${bindir}/gjig
#	${INSTALL} -m 644 wajig.completion ${etcdir}/bash_completion.d/wajig 

uninstall:
	(cd src; ${MAKE} uninstall)
	rm ${bindir}/$(PACKAGE) ${bindir}/gjig
	rm ${mandir}/$(PACKAGE).1 ${mandir}/gjig.1
#	rm -f ${etcdir}/bash_completion.d/wajig

distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)

dist: distdir
	-chmod -R a+r $(distdir)
	GZIP=$(GZIP_ENV) $(TAR) chozf $(distdir).tar.gz $(distdir)
	-rm -rf $(distdir)

distdir: $(DISTFILES)
	-rm -rf $(distdir)
	mkdir $(distdir)
	-chmod 777 $(distdir)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
	for subdir in $(SUBDIRS); do \
	  if test "$$subdir" = .; then :; else \
	    test -d $(distdir)/$$subdir \
	    || mkdir $(distdir)/$$subdir \
	    || exit 1; \
	    chmod 777 $(distdir)/$$subdir; \
	    (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir=../$(distdir) distdir=../$(distdir)/$$subdir distdir) \
	      || exit 1; \
	  fi; \
	done

debian:
	autoconf
	dpkg-buildpackage -rfakeroot

clean:
	(cd src; ${MAKE} clean)
	rm -f core *~ config.cache config.log config.status
	rm -rf autom4te.cache

realclean: clean
	rm -f configure gjig.sh wajig.sh wajig.completion
	rm -f build-stamp configure-stamp
	rm -rf debian/wajig

cvsclean: realclean
	(cd src; ${MAKE} cvsclean)
	rm -f Makefile wajig-[0-9].[0-9].[0-9].tar.gz
	rm -rf wajig-[0-9].[0-9].[0-9]
