=== debian/changelog ===
wajig (2.0.31ubuntu1) dapper; urgency=low

  * Resynchronise with Debian:
    - Default Python version is 2.4.

 -- Daniel T Chen <crimsun@fungus.sh.nu>  Thu, 17 Nov 2005 00:21:04 +0000

wajig (2.0.31) unstable; urgency=low

  * In BUILD two commands are run, but if first fails or is aborted
    then second was still being run. Fix it by test result. Bug
    reported by John V. Belmonte. (Closes: #337587)

  * bash_completion now works on multiple package name arguments. Bug
    reported by Kamaraju Kusumanchi. (Closes: #318048)

  * Add UPDATE-PCI-IDS and UPDATE-USB-IDS commands to call update-pciids
    and update-usbids, as suggested by Karl Schmidt.

  * The use of "+/-N" in tail is deprecated. Using "-n +/-N" instead. Bug
    reported by Yves-Alexis Perez. (Closes: #339010)
	
 -- Graham Williams <Graham.Williams@togaware.com>  Tue, 15 Nov 2005 06:48:22 +1000

wajig (2.0.30ubuntu1) dapper; urgency=low

  * Resynchronise with Debian (Closes: #4434).

 -- Daniel T Chen <crimsun@fungus.sh.nu>  Tue, 08 Nov 2005 00:35:56 +0000

wajig (2.0.30) unstable; urgency=low

  * In glutil.py (used by gjig) fix gnome __init__ call to pass args 
    without names since the names seem to have changed. Also replace
    deprecated mainloop and mainquit with main and main_quit.

  * Extended the VERSION command and introduced VERSIONS as a near 
    synonym to list the version available and the source distribution 
    of the package. Suggested by John V. Belmonte. (Closes: #317584)

  * Introduce the --yes option to ask apt-get to assume yes to
    questions. Requested by Jason Lewis.

  * Do sudo -v before any sudo commands with pipes to avoid issues 
    with pipes and multiple password requests. Bug reported by Karl Chen. 
    (Closes: #320126)

  * Add extra information in documentation about NETSELECT-APT writing
    a candidate sources.list to the current directory, not to the system
    file. Reported by David Fedoruk. (Closes: #332822)

  * Revert behaviour of SOURCE to not do a BUILDDEPEND. Requested by
    John Belmonte. (Closes: #337588)

  * Ensure wajig.completions is updated each make. Reported by John
    V. Belmonte. (Closes: #330473)
	
  * debian/control: Standards-Version increased to 3.6.2
	
 -- Graham Williams <Graham.Williams@togaware.com>  Sat, 5 Nov 2005 15:35:13 +1000
	
