=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Graham Williams <Graham.Williams@togaware.com>
-Build-Depends-Indep: debhelper (>= 4.0.0), python2.4-dev
-Standards-Version: 3.6.2
+Build-Depends-Indep: python2.4-dev (>= 2.4-1), python-dev
+Build-Depends: debhelper (>= 5.0.37.2)
+Standards-Version: 3.7.2
 
 Package: wajig
 Architecture: all
