=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
# This version of the file for the Debian/GNU Linux wajig package
# is Copyright 2001-04 by Dirk Eddelbuettel <edd@debian.org>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
#export DH_COMPAT=4

upstream: get-orig-source
get-orig-source:
	lynx http://www.togaware.com/debian

configure: configure-stamp
configure-stamp:
	dh_testdir
	./configure --prefix=/usr 
	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/wajig 
        # remove the installation-generated files, will be rebuilt in postinst
	rm -vf $(CURDIR)/debian/wajig/usr/share/wajig/*.py[oc]
        # 2.0.4 fixes
#	rm -vf $(CURDIR)/debian/wajig/usr/share/wajig/*.png
#	cp -vax src/pixmaps/* $(CURDIR)/debian/wajig/usr/share/wajig
        # 2.0.9 fixes: need to install bash_completion manually
	cp -vax wajig.completion \
		$(CURDIR)/debian/wajig/etc/bash_completion.d/wajig
        # 2.0.11 fix: mode wants to be 755 on #! files
	chmod 755 $(CURDIR)/debian/wajig/usr/share/wajig/bash_completion.py

        # From the patch by Martin Krafft, but re-disabled as per discussion
        # with Mathias Klose, see #276537 logs
  # fix for FHS and Python policy compliance
        #mv $(CURDIR)/debian/wajig/usr/share/wajig/*.py $(CURDIR)/debian/wajig/usr/lib/wajig

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir 
	dh_testroot 
	dh_installchangelogs 
	dh_installdocs 
	dh_installexamples	
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installcatalogs
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_undocumented
	dh_installman
	dh_link
	dh_strip 
	dh_compress
	dh_fixperms 
#	dh_python 		/usr/share/wajig
	dh_python
#	dh_perl
	dh_installdeb
	dh_gencontrol
#	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testdir
#	dh_testroot
#	dh_installdebconf
#	dh_installdocs	
#	dh_installexamples	
#	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_installinfo
#	dh_undocumented
#	dh_installchangelogs
#	dh_python /usr/share/wajig
#	dh_strip
#	dh_link
#	dh_compress
#	dh_fixperms
#	dh_suidregister
#	dh_installdeb
#	dh_makeshlibs
#	dh_perl
#	dh_shlibdeps
#	dh_gencontrol
#	dh_md5sums
#	dh_builddeb


binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
