## wajig 2.0.36

=== debian/changelog ===
wajig (2.0.36) unstable; urgency=high

  * Fix grave bug on moving to using pycentral - needed XS-Python-Version
    and XB-Python-Version, otherwise pycentral is crashing. Reported by
    Laurent Bonnaud and Anthony Campbell. If you get an error like
    package has no field Python-Version, then remove
    /var/lib/dpkg/info/wajig.prerm, and reinstall wajig. (Closes: #422596)

 -- Graham Williams <Graham.Williams@togaware.com>  Mon, 7 Mar 2007 22:06:10 +1000

wajig (2.0.35) unstable; urgency=low

  [Graham Williams]
  * LOCATE is a synonym for FIND-FILE (suggested by Alexandre Girao).

  * CHANGELOG query was not correctly stripping off version numbers. Bug
    reported by Reuben Thomas. (Closes: #385612)

  * VERIFY introduced to check the md5sums of an installed
    packages. Suggested by Francesco Potorti. (Closes: #386658)

  * Considered removing bash_completion.py. It is redundant, but does no
    harm. (Closes: #396698)

  * Replace depend on superseded base-config with locales. Suggested by 
    Michael Gilbert. (Closes: #415378)

  * Depend on dselect because at least the update command depends on it.
    Suggested by Chris AtLee. (Closes: #415365)
	
  [Dirk Eddelbuettel]
  * debian/rules: Change dh_python to dh_pycentral
  * debian/control: Added Build-Depends-Indep: on 'python-central (>= 0.5)'
	
 -- Graham Williams <Graham.Williams@togaware.com>  Mon, 7 Mar 2007 06:44:28 +1000
