=== debian/rules ===
--- 
+++ 
@@ -84,7 +84,8 @@
 	dh_compress
 	dh_fixperms 
 #	dh_python 		/usr/share/wajig
-	dh_python
+#	dh_python
+	dh_pycentral
 #	dh_perl
 	dh_installdeb
 	dh_gencontrol
