## wajig 2.0.38

=== debian/changelog ===
wajig (2.0.38) unstable; urgency=low

  * Don't use invoke-rc.d as this is really meant for package maintainers,
    not interactive user usage, and there are cases where it won't
    work. Bug reported by William Xu. (Closes: #426969)

  * Ensure auto-remove is in the auto completion list. Reported by
    Reuben Thomas. (Closes: #445713)

  * Fix problem with change of HTML format for WHICH-PKG query.
    Bug reported by Alex Malinovich and David Liontooth.
    (Closes: #443593 #442169)
	
  * Add INFO, CONTENTS, and EXTRACT commands to run dpkg --info,
    dpkg --contents, and dpkg --extract to list info or contents or to
    extract the contents of a package file.

  * For LISTFILES support the listing of the contents of a .deb file.
    (Suggested by Roland.Baudin).

  * Fix documentation pointing to sarovar. (Closes: #442168)
	
 -- Graham Williams <Graham.Williams@togaware.com>  Thu, 4 Nov 2007 16:41:11 +1100

wajig (2.0.37) unstable; urgency=low

  * Add AUTO-REMOVE command to run apt-get autoremove, to remove any
    packages that were automatically installed through dependencies,
    and are no longer required. (Closes: #430457)
	
 -- Graham Williams <Graham.Williams@togaware.com>  Sun, 1 Jul 2007 17:50:35 +1000
