=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-	-$(MAKE) clean
+	[ ! -f Makefile ] || $(MAKE) clean
 
 	dh_clean
 
@@ -89,7 +89,7 @@
 #	dh_perl
 	dh_installdeb
 	dh_gencontrol
-#	dh_md5sums
+	dh_md5sums
 	dh_builddeb
 
 # Build architecture-dependent files here.
