## wajig 2.0.43

=== debian/changelog ===
wajig (2.0.43) unstable; urgency=low

  * revert untested code from Reuben Thomas causing issues with "new"

 -- Graham Williams <Graham.Williams@togaware.com>  Mon, 1 May 2009 11:46:27 +1000

wajig (2.0.42) unstable; urgency=low

  * update purgeremoved as suggested by Reuben Thomas.  (Closes: #477921)
  * some debian control updates provided by Dirk.

 -- Graham Williams <Graham.Williams@togaware.com>  Mon, 30 Apr 2009 07:44:46 +0700

wajig (2.0.41) unstable; urgency=low

  * Allow commas in list of packages so can copy from other programs
  * Ensure join uses langC=True - new coretuils join complains otherwise.

 -- Graham Williams <Graham.Williams@togaware.com>  Mon, 25 Apr 2009 08:46:45 +1100

wajig (2.0.40) unstable; urgency=low

  * Add noauth to autoinstall reported by Leslie Viljoen. (Closes: #506795)
  * Allow commas in list of packages so can copy from other programs

 -- Graham Williams <Graham.Williams@togaware.com>  Mon, 30 Nov 2008 17:27:23 +1000

wajig (2.0.39) unstable; urgency=low

  * Add purge-removed command requested by Reuben Thomas. (Closes: #477921)

 -- Graham Williams <Graham.Williams@togaware.com>  Mon, 2 Jun 2008 05:41:50 +1000
