=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Graham Williams <Graham.Williams@togaware.com>
-Standards-Version: 3.7.2
+Homepage: http://wajig.togaware.com
+Standards-Version: 3.8.1
 XS-Python-Version: all
-Build-Depends-Indep: python2.4-dev (>= 2.4-1), python-dev, python-central (>= 0.5.6)
+Build-Depends-Indep: python-dev, python-central (>= 0.5.6)
 Build-Depends: debhelper (>= 5.0.38)
 
 Package: wajig
@@ -21,4 +22,4 @@
  as well as creation tasks can be done from a user shell. Wajig is also 
  suitable for general system administration.
  .
- A Gnome GUI command 'gjig' is also included in the package. 
+ A GNOME GUI command 'gjig' is also included in the package.
