## wajig 2.0.45

=== debian/changelog ===
wajig (2.0.45) unstable; urgency=low

  * Update web search interface call for whichpkg and remove extraneous
    link information from the call to lynx - Bernat Arlandis i
    Mañó. (Closes: #565666).

 -- Graham Williams <Graham.Williams@togaware.com>  Mon, 18 Jan 2010 09:08:41 +1100

wajig (2.0.44) unstable; urgency=low

  * the describe/detail commands should handle installed but no longer
    available packages - Reuben Thomas.  (Closes: #432266)

  * ensure all old tmp files removed - Robert Luberda. (Closes: #563573)

 -- Graham Williams <Graham.Williams@togaware.com>  Mon, 4 Jan 2010 08:30:43 +1100
