=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Graham Williams <Graham.Williams@togaware.com>
 Homepage: http://wajig.togaware.com
-Standards-Version: 3.8.1
+Standards-Version: 3.8.3
 XS-Python-Version: all
 Build-Depends-Indep: python-dev, python-central (>= 0.5.6)
 Build-Depends: debhelper (>= 5.0.38)
