## wajig 2.0.47

=== debian/changelog ===
wajig (2.0.47) unstable; urgency=low

  * Use apt-get remove --auto-remove to implement remove-depend.  This is
    simpler than making wajig do the dependency checking, and runs much
    faster. (Closes: #579419).

 -- Graham Williams <Graham.Williams@togaware.com>  Wed, 19 May 2010 20:16:10 +1000

wajig (2.0.46) unstable; urgency=low

  * Change installr to use aptitude -r so that we get recursive install of
    recommended packages. (Closes: #477921).
  
  * Patch from Julian Klode and Dirk Eddelbuettel for new API - apply
    patches but no longer works on Ubuntu - assume works on
    Debian. (Closes: #571766).

 -- Graham Williams <Graham.Williams@togaware.com>  Wed, 17 Mar 2010 06:27:07 +1100
