=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Graham Williams <Graham.Williams@togaware.com>
 Homepage: http://wajig.togaware.com
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 XS-Python-Version: all
-Build-Depends-Indep: python-dev, python-central (>= 0.5.6)
+Build-Depends-Indep: python, python-central (>= 0.5.6)
 Build-Depends: debhelper (>= 5.0.38)
 
 Package: wajig
 Architecture: all
 XB-Python-Version: all
-Depends: ${python:Depends}, apt, python-apt, dselect
+Depends: ${python:Depends}, ${misc:Depends}, apt, python-apt, dselect
 Suggests: wget, fping, debconf, reportbug, apt-move, dpkg-repack, alien, fakeroot, gkdebconf, lynx, python-gtk2, python-glade2, python-gnome2, gnome-terminal, locales, gnome-tasksel, deborphan, vrms, sudo, apt-show-versions, apt-listbugs
 Description: simplified Debian package management front end
  Wajig is a single commandline wrapper around apt, apt-cache, dpkg,
