## wajig 2.0.48

=== debian/changelog ===
wajig (2.0.48) unstable; urgency=low

  * Add new command ADDREPO to add a Launchpad PPA. Uses
    add-apt-repository. (Tshepang Lekhonkhobe)
  
  * Add -b (backup) option to UPGRADE command so it is easier to revert to
    a previous state if a problem arises. Uses dpkg-repack. (Tshepang
    Lekhonkhobe)
  
  * Cleanup debian meta data and add unit testing and cleanup various
    python code and improve readability and upgrade deprecated string
    module. (Tshepang Lekhonkhobe)

  * Tidy up the list of commands from the "list-commands"
    command. (Tshepang Lekhonkhobe) (Closes: #582252).

  * Show downgraded packages in 'wajig list-log'. (Tshepang Lekhonkhobe)
    (Closes: #366796).

  * Remove the unavailable gnome-tasksel from Suggested. (Tshepang
    Lekhonkhobe) (Closes: #549574).

 -- Graham Williams <Graham.Williams@togaware.com>  Sun, 22 Aug 2010 19:25:42 +1000
