=== debian/changelog ===
wajig (2.0.50.1) unstable; urgency=low

  * Fix (an embarassing) exception exposed by LIST-COMMANDS, DOCUMENTATION, ...

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Wed, 13 Oct 2010 16:15:59 +0200

wajig (2.0.50) unstable; urgency=low

  [ Tshepang Lekhonkhobe ]

  * VERIFY: Add a check for debsums before running the command, and add
    a Suggests on it.
  * PURGE: use apt-get instead of dpkg, in order to get a yes/no prompt.
  * LIST-LOG: Remove custom logging implementation
    - was fragile: sometimes info was lost during a run
    - was expensive: checked system cache both before and after the
      operation to determine what happened; it also did this for commands
      which didn't even change the system cache
    - did not log cache changes when they were done by other tools
      (apt, aptitude, & synaptic)
    - APT log looks much better
  * SHOW: use aptitude instead of apt-cache
    - the output is prettier
    - better virtual package handling; it displays real packages that provide
      the functionality implied by that virtual package, instead of just
      vomiting "package not found!"
    - only displays info on the installed version; else, the latest available;
      apt-get showed all available versions
    - the trade-off is that the command is a bit slower, but what's the rush :)
  * LIST-RECOMMENDED: new command that displays packages which are
    auto-installed via Recommends, and are without installed dependencies.
    (Closes: #482147)
  * PURGE: also purge packages that were installed via a Recommends and have
    nothing depending on them; this makes PURGE-DEPEND reduntant.
  * REMOVE: also remove packages that were installed via a Recommends and have
    nothing depending on them; this makes REMOVE-DEPEND reduntant.
  * AUTO-REMOVE: Made reduntant by above REMOVE change, so removed.
  * AUTO-INSTALL: Deprecated in favour of "--yes INSTALL", so removed from docs.
  * NEWS: 'new' command that displays package NEWS file(s).
  * AVAILABLE: removed a badly-named and redundant command; POLICY
    command does the same thing.
  * INSTALL: accept -y|--yes option, an alias for apt-get's --assume-yes.
  * UPGRADE: accept -y|--yes option, too.
  * FIX-INSTALL: accept -n|--noauth option.
  * FIX-MISSING: accept -n|--noauth option, too.
  * REINSTALL:  accept -n|--noauth and -y|--yes option.
  * HELP: introduce the convenient "wajig HELP COMMAND" functionality.
  * Remove supression of error messages; Not a good idea.
  * Add dependency on aptitude; It must have been forgotten.
  * Cleanse packaging, drastically :-)
  * Stop using python-support; There was no need for it.

 -- Graham Williams <Graham.Williams@togaware.com>  Wed, 16 Sep 2010 17:22:16 +1000

wajig (2.0.49) unstable; urgency=low

  [ Tshepang Lekhonkhobe ]

  * UPGRADE: Don't automatically do an "apt-get update" with the backup
    option; the behaviour is not standard, and is not so-damn-fast.

  * UPGRADE: Add command line argument for --backup to specify target
    directory.  * Used to be "wajig --backup upgrade BKDIR".  * Now it's
    "wajig --backup=BKDIR upgrade".

  * UPGRADE: Proceed to upgrade after using -b|--backup option.

  * UPGRADE: Remove the option to install listed packages. This helps
    reduce code complexity.

  * CHANGELOG: Now only displays uninstalled entries by default. This
    makes the hacky NEWS command redundant, which is therefore
    removed. (Closes: #424668).

  * CHANGELOG: Add -v|--verbose=1 option to display the whole thing. This
    was the default option, but suggestion offered in #424668 is more
    sane.

  * CHANGELOG: Add -x|--pager option to allow scrolling. This also implies
    -v|--verbose=1 (see above).

  * DIST-UPGRADE: Add -b|--backup=BKDIR option to allow backing up of
    packages before dist-upgrade.

  * BUILD: Now uses sudo instead of fakeroot to avoid permission-related.
    build failures for some packages (EG, fakeroot & cdbs). (Closes:
    #464003).

  * Fix a parsing bug where "wajig changelog libgtk2.0-0" didn't work.

  * Switch to dpkg-source 3.0 (native) format

  * RBUILDDEPS: New option allowing one to determine which packages
    build-depends on a particular package. The long form command is
    "reverse-build-depends", else just use "wajig rbuilddeps pkgname".
    (Closes: #335240).

  * SEARCH: Make apt-cache's "--names-only" default. Use "-v" option to get
    old behaviour.

 -- Graham Williams <Graham.Williams@togaware.com>  Wed, 15 Sep 2010 17:22:16 +1000
