=== debian/control ===
Source: wajig
Section: admin
Priority: optional
Maintainer: Graham Williams <Graham.Williams@togaware.com>
Uploaders: Tshepang Lekhonkhobe <tshepang@gmail.com>
Homepage: http://wajig.togaware.com
Standards-Version: 3.9.1
Build-Depends-Indep: python
Build-Depends: debhelper (>= 7)

Package: wajig
Architecture: all
Depends: ${misc:Depends}, apt, python-apt, dselect, aptitude
Suggests: wget, fping, debconf, reportbug, apt-move, dpkg-repack, alien, fakeroot, gkdebconf, lynx, python-gtk2, python-glade2, python-gnome2, gnome-terminal, locales, deborphan, vrms, sudo, apt-show-versions, dctrl-tools, debsums
Description: simple and unified package management for Debian
 Wajig is a single commandline wrapper around apt, apt-cache, dpkg,
 /etc/init.d scripts and more, intended to be easy to use and providing 
 extensive documentation for all of its functions. 
 .
 With a suitable sudo(1) configuration, most (if not all) package installation
 as well as creation tasks can be done from a user shell. Wajig is also 
 suitable for general system administration.
 .
 A GNOME GUI command 'gjig' is also included in the package.
