=== debian/changelog ===
wajig (2.2) unstable; urgency=low

  * port to Python 3 (Closes: #600059, by making it irrelevant)
  * AVAILABLE: add back to bash auto completion
  * rm TODO items that no one will likely implement, and add ones that
    I intend to
  * WHICHPACKAGE: use apt-file and dpkg instead of custom implementation
    to search for package content
    * local implementation could not use path as search term if package
      is not installed
    * it could also not work offline if the package is not installed
    Closes: #422500, LP: #141520
  * INSTALL: when installing a DEB file, install its dependencies too
  * UPDATE: rm dependency on dselect; use apt-get instead

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Wed, 04 May 2011 02:30:56 +0200

wajig (2.1) unstable; urgency=low

  [ Tshepang Lekhonkhobe ]
  * Change versioning from 3 digits to 2. There wasn't much meaning there.
  * Remove gjig; it was more an experiment than a serious app, and:
    - more complete alternatives exist (e.g. synaptic and software-center)
    - UI is cranky and weird
  * Remove deps that were needed by gjig:
    - python-gtk2, python-glade2, python-gnome2, and gnome-terminal
  * INSTALLR, INSTALLRS: 'apt-get install' now installs Recommends by default,
    making these options redundant.
  * INSTALL, INSTALLS: add -r|--recommends and -R|--norecommends options.
  * INSTALLS: add -n|--noauth and -y|--yes options.
  * Add meself to Uploaders field in debian/control.
  * CHANGELOG: change -x to -P; it's a more meaningful short option for --pager
  * POLICY: more than one person has complained about removal of the alias of
    this command, AVAILABLE; I put it back.
  * SHOW: add -f|--fast to offer apt-cache's much faster implementation
  * INSTALL/DIST: fix brokenness, fixes LP: #540740.
  * SOURCE: don't run the command unless 'dpkg-dev' is installed,
    fixes LP: #662018
  * BUILD, BUILDDEP: add -y|--yes and -n|--noauth options.
  * AUTOREMOVE: add back after more than one request. (Closes: #590089)
  * Add --dist, an alias for apt-get -t|--target-release.
  * Slightly simplify the build: getting rid of dynamic bash completion
    generator.
  * Fix a Lintian complaint (add dependency on python).

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Wed, 27 Apr 2011 12:13:21 +0200
